<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{f5646e81-3b54-4666-ab7c-41e6d71598ff}">
		<property name="name">
			<value>voice1Etage35</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{df553099-dc5b-4223-9183-8c6c72000825}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{eb35b6d1-5eec-4bc0-9238-58467fec813b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{4830a96f-e732-4d72-8878-34c16c11ff29}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fa732c45-2703-4e7e-9132-0d831f202c0a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{375b0844-f8e9-4076-9870-a6946323a232}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{2698d2a7-88de-45b6-a2ce-51e959b4dcba}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{000bbc20-5bf5-4113-bcd8-4dbac5a2302a}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{df553099-dc5b-4223-9183-8c6c72000825}">
		<relationship name="masterBus">
			<destination>{5e00fcfd-2b12-4a8f-822d-27392362bc88}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{eb35b6d1-5eec-4bc0-9238-58467fec813b}">
		<relationship name="mixerGroup">
			<destination>{5e00fcfd-2b12-4a8f-822d-27392362bc88}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{4830a96f-e732-4d72-8878-34c16c11ff29}">
		<relationship name="effectChain">
			<destination>{6c860aba-42ad-4dca-8d4f-6d184b5f0601}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fb2685f8-f406-45c9-b2ca-2c59127d594a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fa732c45-2703-4e7e-9132-0d831f202c0a}" />
	<object class="MarkerTrack" id="{375b0844-f8e9-4076-9870-a6946323a232}" />
	<object class="GroupTrack" id="{2698d2a7-88de-45b6-a2ce-51e959b4dcba}">
		<relationship name="modules">
			<destination>{7ce75a80-0d32-433e-bd55-28dc9dd98881}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3afa9db9-9c5e-41e0-8f81-1fdf58f50069}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{000bbc20-5bf5-4113-bcd8-4dbac5a2302a}">
		<relationship name="modules">
			<destination>{7ce75a80-0d32-433e-bd55-28dc9dd98881}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{5e00fcfd-2b12-4a8f-822d-27392362bc88}">
		<relationship name="effectChain">
			<destination>{42b1f453-2540-499c-a4ea-386933450247}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9c206852-b2a7-41b6-8d00-ae030da14265}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{df553099-dc5b-4223-9183-8c6c72000825}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6c860aba-42ad-4dca-8d4f-6d184b5f0601}">
		<relationship name="effects">
			<destination>{b9d9d974-3c4b-4277-8bd0-a166e30a73b0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fb2685f8-f406-45c9-b2ca-2c59127d594a}" />
	<object class="SingleSound" id="{7ce75a80-0d32-433e-bd55-28dc9dd98881}">
		<property name="length">
			<value>1.6734013605442177</value>
		</property>
		<relationship name="audioFile">
			<destination>{b4bbe3f0-5e9e-4c5c-84a9-8274f17107eb}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3afa9db9-9c5e-41e0-8f81-1fdf58f50069}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{3a33552d-a2d2-42a5-ae58-4c99cb98fce6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1d6c077c-bed1-45e6-bf2e-42f1e2bf2640}</destination>
		</relationship>
		<relationship name="output">
			<destination>{5e00fcfd-2b12-4a8f-822d-27392362bc88}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{42b1f453-2540-499c-a4ea-386933450247}">
		<relationship name="effects">
			<destination>{20b1ed20-fd68-415a-b1fe-e4c08b3cb98b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9c206852-b2a7-41b6-8d00-ae030da14265}" />
	<object class="MixerBusFader" id="{b9d9d974-3c4b-4277-8bd0-a166e30a73b0}" />
	<object class="MixerBusEffectChain" id="{3a33552d-a2d2-42a5-ae58-4c99cb98fce6}">
		<relationship name="effects">
			<destination>{55be7be4-1b43-4b80-b2d9-2f6cf7a72acb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1d6c077c-bed1-45e6-bf2e-42f1e2bf2640}" />
	<object class="MixerBusFader" id="{20b1ed20-fd68-415a-b1fe-e4c08b3cb98b}" />
	<object class="MixerBusFader" id="{55be7be4-1b43-4b80-b2d9-2f6cf7a72acb}" />
</objects>
